
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size:small;
	color:#444444;
/*	background-image:url(/lunch/img/common/background00.gif); */
}


img {
	border:none;
}

hr.dot {
	height: 1px;
	border: none;
	border-top:1px #909090 dashed;
}

p {
	margin-bottom:0;
	margin-top:0;
}

form { margin:0px; }


/* input */

input.head { width:120px; }

input.mng-main { width:140px; }

input.searchbox { width:90px; }

input.kosuu { width:50px; }

input.mng-btn-menu { width:130px; }

input.holiday { width: 300px; }

input.textarea100 { width:100px; }

input.textarea400 { width:400px; }

input.textarea200 { width:200px; }

input.floor { width:20px; }

input.mng-news { width:120px; }



/* textarea */
.newsedit { width:620px; }



/* table tr td */
table.bgwhite { background-color:#FFFFFF; }

td.bg-light-green { background-color:#D7F0DB; }
td.bg-green { background-color:#66CC66; }
td.bg-green-u { background-color:#82A487; }
td.bg-cal-day { background-color:#FF9966; }
td.bg-cal-1w { background-color:#FFFF99; }
td.bg-cal-we { background-color:#FFE4E1; }
td.bg-cal-holi { background-color:#CCCCCC; color:#FF0000; }
td.bg-cal-white { background-color:#FFFFFF; }
td.bg-login-textbox { background-color:#FFFFFF; }




.red {
	color:#FF0000;
}

.green {
	color:#009933;
}

.blue {
	color:#3399ff;
}

.white {
	color:#FFFFFF;
	font-weight:bold;
}


.loginname {
	background-color:#FFFFFF;
}

.pankuzu {
	font-size:small;
}

td.mng-pagetitle {
	background-color:#006600;
	color:#FFFFFF;
}

.flash_failure {
        color: #CD0A0A;
        border: 1px solid #CD0A0A;
        background-color: #FEF1EC;
        padding: 10px;
}